Clone
Ramesh Reddy
committed
on 25 Jan 17
TEIID-4629: Making it requirement to use statement [USE DATABASE x VERSION y] explicitly set the context in which VDB is designed (#881)
master + 19 more